.body {background-color:#eae8e8; background-image:url(../img/fd01.jpg); background-position:top; background-repeat:repeat-x; margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
.Topo{background-image:url(../img/fd02.jpg); background-position:center top; background-repeat:repeat-x; height:162px; width:100%;}
.topo2{background-image:url(../img/fd03.jpg); background-position:center top; background-repeat:no-repeat; height:162px; width:100%;}
.linha1{background-color:#fefcee; height:2px; width:100%;}
.linha1a{background-color:#fefcee; height:3px; width:960px;}
.linha2{background-color:#f6d708; height:27px; width:100%; background-image:url(../img/linhaFd.jpg); background-position:center; background-repeat:repeat-y;}
.linha3{background-color:#717679; height:2px; width:100%;}
.linha4{background-color:#f2e11e; height:2px; width:960px;}
.xpto{left:50%;width:982px;margin-left:-491px;}
.xptoUn{left:50%;width:100%;margin-left:-50%;}
.menu2{font:bold 12px Arial; color:#696344; text-transform:uppercase; height:30px;}
.menu1{font:bold 12px Arial; color:#fff; text-transform:uppercase; background-color:#dabe1d; height:30px;}
.menu3{font:bold 12px Arial; color:#696344; text-transform:uppercase; background-color:#ebd90b; height:30px;}
.bt02{background-image:url(../img/bt02.jpg); width:20px; height:30px;}
.fum{background-image:url(../img/fum.jpg); width:960px; height:22px;}
.lilas{background-image:url(../img/fdLilas.jpg); width:960px; background-position:bottom; background-repeat:repeat-x;}
.ft14{font:normal 14px Arial; color:#fff; text-transform:uppercase;}
.ft12{font:normal 12px Arial; color:#165884;}
.ft12C{font:normal 12px Arial; color:#727070;}
.ft15{font:bold 16px Arial; color:#6f50bf;}
.ft15C{font:bold 16px Arial; color:#918e94;}
.ft11{font:normal 12px Arial; color:#918e94;}
.ft11a{font:normal 12px Arial; color:#333;}
.ft14G{font:bold 14px Arial; color:#1560ac;}
.ft14Gr{font:normal 16px Arial; color:#6f50bf;}
.ft16G{font:normal 16px Arial; color:#1560ac;}
.ft12R{font:normal 12px Arial; color:#6f50bf;}
.menu2a{font:bold 12px Arial; color:#595959; height:22px;}
.menu1a{font:bold 12px Arial; color:#4f8c97; height:22px; background-image:url(../img/marcador.jpg); background-repeat:no-repeat; background-position:center;}
.ft14P{font:bold 14px Arial; color:#2b2929;}
.fdRod{background-image:url(../img/fdRod01.jpg); background-repeat:repeat-x; height:44px;}
.ft16{font:normal 16px Arial; color:#fff;}
.linhaS{background-image:url(../img/linhaSepara.png); background-repeat:repeat-x; background-position:center; height:20px;}
<!-- css antigo -->
.MTopo{background-image:url(../img/topoM.jpg); background-position:center; background-repeat:no-repeat; height:274px; width:100%;}
.linha{background-color:#76797b; height:2px; width:100%;}
.fdG{background-image:url(../img/fdG.jpg); background-position:left top; background-repeat:repeat-x; width:100%; height:480px;}
.fdBranco{background-color:#fff; width:960px;}
.fdLinhaE{width:10px; height:150px; background-image:url(../img/linhaE.png); background-position:top right; background-repeat:no-repeat;}
.fdLinhaD{width:10px; height:150px; background-image:url(../img/linhaD.png); background-position:top left; background-repeat:no-repeat;}
.fdLinhaV{width:3px; height:250px; background-image:url(../img/linhaV.png); background-position:top; background-repeat:no-repeat;}
.xptoPadrao{left:50%;width:980px;margin-left:-490px;}
.xptoBusca{left:50%;width:315px;margin-left:150px;}
.topoBusca{background-image:url(../img/topoBusca.png); background-position:center top; background-repeat:no-repeat;}
.linhaP{background-image:url(../img/linhaP.png); background-repeat:repeat-x; height:5px; background-position:center;}
.linhaP2{background-image:url(../img/linhaP2.png); background-repeat:repeat-y; width:5px; background-position:center;}
.banner{height:280px; width:610px;}
.th18{font:normal 18px Arial; color:#000;}
.th12B{font:bold 12px Arial; color:#46630a;}
.th14B{font:bold 16px Arial; color:#be280f;}
.th12{font:normal 12px Arial; color:#000;}
.th14a{font:normal 14px Arial; color:#000;}
.th14{font:normal 14px Arial; color:#447500;}
.th14V{font:normal 14px Arial; color:#ab3207;}
.th14Ver{font:normal 14px Arial; color:#26928c;}
.th14R{font:normal 14px Arial; color:#345408;}
.th14C{font:normal 14px Arial; color:#a5a5a5;}
.th12C{font:normal 11px Arial; color:#a5a5a5;}
.campos{height:21px;width:235px;background-color:transparent; color:transparent; border:none;font:normal 14px Arial;color:#147679;text-decoration:none; outline:none;}
.fdCampo{background-image:url(../img/fdBusca1.jpg); background-position:center; background-repeat:no-repeat; height:23px; width:281px;}
.mLateralF{width:270px; background-image:url(../img/degM.jpg); background-position:right top; background-repeat:repeat-y;}
.linhaTr{background-image:url(../img/linhaB2.png); background-position:center; background-repeat:no-repeat; height:3px; width:260px;}
.fdTrans{background-image:url(../img/fdTrans.png); background-repeat:repeat; height:26px;}
.fd2{font:normal 13px Arial; color:#000; padding-left:15px; height:23px;}
.fd3{font:normal 13px Arial; color:#ab3207; padding-left:15px; height:23px;}
.fd4{font:normal 13px Arial; color:#000; padding-left:15px; height:23px;}
.fd5{font:normal 13px Arial; color:#345408; padding-left:15px; height:23px;}
.fd6{font:normal 13px Arial; color:#000; padding-left:15px; height:23px;}
.fd7{font:normal 13px Arial; color:#26928c; padding-left:15px; height:23px;}
.link{font:normal 13px Arial; color:#000; padding-right::15px; height:23px;}
.link2{font:normal 13px Arial; color:#315494; padding-right::15px; height:23px;}
.destaque{height:280px; width:670px; background-color:#dfe8ca;}
.rodape{background-image:url(../img/topoR.jpg); background-position:top center; background-repeat:no-repeat; height:125px; background-color:#447500;}
.th18V{font:normal 20px Arial; color:#ab3207;}
.th18V2{font:normal 20px Arial; color:#c5cd6c;}
.th18R{font:normal 20px Arial; color:#345408;}
.th18Ver{font:normal 20px Arial; color:#26928c;}
.texto{font:normal 12px Arial; color:#242424; padding:20px;}
.th12Br{font:bold 12px Arial; color:#26928c;}